<?xml version="1.0" encoding="utf-8" ?>
<c2eventsheet>
    <!--All the 'name' attributes are ignored by Construct 2 - they are there for readability only.-->
    <name>option es</name>
    <events>
        <event-block sid="932997613030088">
            <conditions>
                <condition id="0" name="On function" sid="834800415747641" type="Function">
                    <param id="0" name="Name">&quot;option.show&quot;</param>
                </condition>
            </conditions>
            <actions />
        </event-block>
        <event-block sid="772557210054322">
            <conditions>
                <condition id="0" name="On function" sid="230445297291095" type="Function">
                    <param id="0" name="Name">&quot;option.hide&quot;</param>
                </condition>
            </conditions>
            <actions />
        </event-block>
    </events>
</c2eventsheet>
